Gnocatanai(6)

NAME
Gnocatanai - AI player for Gnocatan

SYNOPSIS
gnocatanai [ -s server ] [ -p port ] [ -n name ]
[ -a algorithm ] [ -t milliseconds ] [ -c ]

DESCRIPTION
This manual page documents briefly the gnocatanai command.

Gnocatan is an emulation of the Settlers of Catan board game which can be played over the internet. This is an AI player implementation that can take part in Gnocatan games.

OPTIONS

-s server
    Connect to a gnocatan game running on server.

-p port
    Connect to a gnocatan game running on port.

-n name
    Specify name of AI player. Leave absent for a random name.

-a algorithm
    Specify algorithm of AI player. The only possible value is "greedy"

-t milliseconds
    Time to wait between turns, in milliseconds. Default is 1000.

-c  Do not chat with other players.

AUTHOR
This manual page was written by Jeff Breidenbach <jab@debian.org>.
    Gnocatan was written by Dave Cole <dave@dccs.com.au>, Andy Heroff <aheroff@mediaone.net>, and Roman Hodek <roman@hodek.net>, with contributions from many other developers on the Internet; see the AUTHORS file in the gnocatan distribution for a complete list of contributing authors.

SEE ALSO
gnocatan(6), gnocatan-server-gtk(6), gnocatan-server-console(6)